[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Latest OOo Etch update -7etch1 depends on different libneon

[ resend, I just saw even -release and -openoffice were in the mail... ]


Kevin B. McCarty wrote:
> I noticed that the latest OpenOffice.org security update in Etch
> (version 2.0.4.dfsg.2-7etch1, which fixed DSA 1307) depends on libneon25
> whereas the previous Etch version (2.0.4.dfsg.2-5etch1) depended instead
> on libneon26.  Are changes in the depended package names, which require
> a dist-upgrade, in security updates considered a bug?  If so, should I

No. Because the change to libneon25 would have been done anywa in etch
r1. See -5etch2 in proposed-updates.

If you compare to the version which is already approved and accepted for
etch1, there's no dependency change..

Actually, -7 was planned to be in etch r1 but as aj doesn't copy it over
rom testing..

> bother filing it?

No. Normal.


 .''`.  Ren�ngelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73

Attachment: signature.asc
Description: Digital signature

Reply to: